@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Montserrat', sans-serif;
	background-image: url(../img/bar2.png);
	background-repeat: repeat-x;
	background-color: #E9E7EE;	
	
}
@media only screen and (max-width: 432px) {
  body {
    background-image: none;
  }
}

.top-line {
	background-image: url(../img/bar-line2.png);
	background-repeat: repeat-x;
}

.tab_content {
	display: none;
	width: auto;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #4b435f;
	margin-top: -1px;
	font-size: 16pt;
	font-weight: 300;
	color: #333;
	text-align: left;
	
}

nav {
	width: 100%;
	max-width: 960px;
	border-left-width: 0px;
	margin-top: 0px;
	margin-bottom: 0px;	
	
}
nav ul {
  margin: 0;
  padding: 0;
     -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
    
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-align-items: stretch;
  align-items: stretch;
}

nav ul li {
	list-style: none;
	text-align: center;
	line-height: 30px;
	margin-right: 5px;
	margin-top: 5px;
	margin-left: 5px;
	flex-grow: 1;
}
nav li a:hover {
	background-color: #675594;
	
	
	color:#FFF;
}
nav li.active a {
	background-color: #4b435f;
	color:#FFF;
	
}
nav li.active a:hover {
	background-color: #675594;
	
	color:#FFF;
}
 
nav ul li:first-child {
  border-left: none;
}

nav ul li a {
	display: block;
	text-decoration: none;
	color: #333;
	text-align: center;
	text-decoration: none;
	transition: 0.3s;
	font-size: 14pt;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 20px;
	font-weight: normal;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-align-items: stretch;
	align-items: stretch;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #4b435f;
	border-right-color: #4b435f;
	border-left-color: #4b435f;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #f7f5fb;
}

nav {
  display: table;
  table-layout: fixed;
}
.site-container {
	padding: 10px;
	margin:10px auto;
	list-style: none;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	align-content: center;
	background-color: #FFF;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	max-width: 900px;
}


.site-item {
  padding: 5px;
  max-width: 200px;
  height: auto;
  margin:10px auto;
  text-align: center;
}
.client-container {
	padding: 10px;
	margin:10px auto;
	list-style: none;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	justify-content: space-around;
	align-content: center;
	background-color: #FFF;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	max-width: 1400px;
	flex-wrap: wrap;
}



.client-item {
  padding: 5px;
  max-width: 140px;
  height: auto;
  margin:10px auto;
  text-align: center;
}
 .jssorb05 {
            position: absolute;
			
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('../img/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }
        
        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        .jssora22l.jssora22lds      (disabled)
        .jssora22r.jssora22rds      (disabled)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 58px;
            cursor: pointer;
            background: url('../img/a22.png') center center no-repeat;
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; }
        .jssora22r { background-position: -70px -31px; }
        .jssora22l:hover { background-position: -130px -31px; }
        .jssora22r:hover { background-position: -190px -31px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }
        .jssora22l.jssora22lds { background-position: -10px -31px; opacity: .3; pointer-events: none; }
        .jssora22r.jssora22rds { background-position: -70px -31px; opacity: .3; pointer-events: none; }
		
.wrapper {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	font-weight: 100;
	text-align: center;
	margin:0 auto;
	max-width: 1600px;
	color: #FFF;
	
}

.wrapper > * {
	padding: 0px;
	flex: 1 100%;
}



.footer {
	background-color: #4B435F;
}

.main {
	text-align: right;
	background-image: url(../img/bar-line2.png);
	background-repeat: repeat-x;
	height: 167px;
	line-height: 167px;	
}

.aside-1 {
	
}

.aside-2 {
  background: hotpink;
}
.logo {
	
	}
  @media all and (max-width: 800px) {
 
    .logo {
  width: 100%;
  max-width: 432px;
  
}
 }
  @media all and (min-width: 800px) {
 
   .logo {
 width: 432px;
 height: 167px;
  
}
 }
@media all and (max-width: 800px) {
  .main    { display: none; }
   
}
@media all and (min-width: 600px) {
  .aside { flex: 1 0 0; }
  
}

@media all and (min-width: 800px) {
  .main    { flex: 3 0px; }
  .aside-1 { order: 1; } 
  .main    { order: 2; }
  
}


.middle {
	text-align: center;
	background-color: #E9E7EE;
	font-size: calc(.6vw + 1vh + .5vmin);
	font-weight: 300;
	color: #333;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	}

  @media all and (max-width: 800px) {
 
      .middle {
  font-size: calc(1.5vw + 1.5vh + .5vmin);
  margin-top: 10px;
	margin-bottom: 20px;
  
}
 }
  @media all and (min-width: 800px) {
 
      .middle {
 font-size: calc(.8vw + 1vh + .5vmin);
 margin-top: 20px;
	margin-bottom: 30px;
  
}
 }
  @media all and (min-width: 1200px) {
 
      .middle {
 font-size: calc(.6vw + 1vh + .5vmin);
 margin-top: 10px;
	margin-bottom: 60px;
  
}
 }


.lower {
	text-align: center;
	background-color: #E9E7EE;
	font-size: 18pt;
	font-weight: 300;
	color: #333;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	}

  @media all and (max-width: 800px) {
 
      .lower {
  font-size: 18pt;
  margin-top: 10px;
	margin-bottom: 10px;
  
}
 }
  @media all and (min-width: 800px) {
 
      .lower {
 font-size: calc(.8vw + 1vh + .5vmin);
 margin-top: 20px;
	margin-bottom: 10px;
  
}
 }
  @media all and (min-width: 1200px) {
 
      .lower {
 font-size: calc(.6vw + 1vh + .5vmin);
 margin-top: 10px;
	margin-bottom: 10px;
  
}
 }

.footer {
	background-color: #4B435F;
	font-size: 10pt;
	font-weight: 100;
	color: #FFF;
	text-align: center;
	padding: 30px;
	
}
.contact_form h2, .contact_form label {
	font-family: 'Montserrat', sans-serif;
}
.form_hint, .required_notification {font-size: 11px;}

/* === List Styles === */
.contact_form ul {
	width:100%;
	list-style-type:none;
	list-style-position:outside;
	margin:0px;
	padding:0px;
	text-align: left;
}
.contact_form li{
	padding:15px;
	border-bottom:0px solid #FFF;
	position:relative;
} 
.contact_form li:first-child, .contact_form li:last-child {
	border-bottom:0px solid #777;
}

/* === Form Header === */
.contact_form h2 {
	margin:0;
	display: inline;
}
.required_notification {
	color:#639;
	display:inline;
	float:right;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	font-size: 10pt;
	font-weight: normal;
}

/* === Form Elements === */
.contact_form label {
	width:auto;
	margin-top: 3px;
	display:inline-block;
	float:left;
	padding:3px;
	color: #FFF;
	font-size: 14pt;
}
.contact_form input {
	height:20px; 
	width:85%; 
	padding:5px 8px;
}
.contact_form textarea {padding:8px; width:85%; }
.contact_form button {}

	/* form element visual styles */
	.contact_form input, .contact_form textarea { 
		border:1px solid #999999;
		
		border-radius:4px;
		padding-right:30px;
		-moz-transition: padding .25s; 
		-webkit-transition: padding .25s; 
		-o-transition: padding .25s;
		transition: padding .25s;
	}
	.contact_form input:focus, .contact_form textarea:focus {
		background: #fff; 
		border:1px solid #4f1c61; 
		box-shadow: 0 0 3px #aaa; 
		padding-right:30px;
	}

/* === HTML5 validation styles === */	
.contact_form input:required, .contact_form textarea:required {
	background: #fff url(red_asterisk.png) no-repeat 98% center;
}
.contact_form input:required:valid, .contact_form textarea:required:valid {
	background: #fff url(images/valid.png) no-repeat 98% center;
	box-shadow: 0 0 0px #4f1c61;
	border-color: #4f1c61;
}
.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {
	background: #fff url(images/invalid.png) no-repeat 98% center;
	box-shadow: 0 0 3px #4f1c61;
	border-color: #879d3c
}

/* === Form hints === */
.form_hint {
	background: #4f1c61;
	border-radius: 3px 3px 3px 3px;
	color: white;
	margin-left:26px;
	padding: 1px 6px;
	z-index: 999; /* hints stay above all other elements */
	position: absolute; /* allows proper formatting if hint is two lines */
	display: none;
}
.form_hint::before {
	content: "\25C0";
	color:#4f1c61;
	position: absolute;
	top:1px;
	left:-6px;
}
.contact_form input:focus + .form_hint {display: inline;}
.contact_form input:required:valid + .form_hint {background: #879d3c;}
.contact_form input:required:valid + .form_hint::before {color:#879d3c;}

.contact_form #question + .form_hint {display: inline;}
	

input[type=checkbox],
 input[type=radio] {
	display: inline-block;
	border:1px solid #879d3c;
	font-size: 15px;
	line-height: 1em;
	margin: 0 0.25em 0 0;
	padding: 0;
	width: 1.25em;
	height: 1.25em;
	-webkit-border-radius: 2px;
	vertical-align: text-top;
 }

 select {
	padding:3px;
	margin: 0;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border:1px solid #999999;
	color:#333;
	display: inline-block;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	cursor:pointer;
	
}

.style {
   background: transparent;
   width: 268px;
   padding: 0px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 20px;
   display:inline-block;
   -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
   }
button.submit {
	background-color: #a497c9;
	border: 0px solid #000;
	border-bottom: 1px solid #000;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	color: #FFF;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	margin: 0 auto;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 16pt;
	width: 100%;
	word-spacing: 0.09em;
	text-shadow: 1px 1px 1px #1d1d1e;
}
button.submit:hover {
	border: 0px solid #000;
	border-bottom: 1px solid #000;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	background-color: #907bc8;
	cursor:pointer;
}
button.submit:active {
	border: 0px solid #000;
	border-bottom: 1px solid #000;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	background-color: #907bc8;
}
.little {
	font-size: 12pt;
	color: #000;
	font-weight: 300;
}

a.little:link {
	font-size: 12pt;
	font-weight: 300;
	color: #cdc0de;
	text-decoration: none;
}
a.little:visited {
	color: #cdc0de;
	text-decoration: none;
}
a.little:hover {
	color: #b073fd;
	text-decoration: none;
	
}

a.little:active {
	color: #b073fd;
		
}
.con-div{
	background-color: #4B435F;
	border: 0px solid #CCC;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 20px;
	
}
.white {
	color: #FFF;
}
.thin {
	font-weight: 100;	
}
a.sign:link {
	color: #e1e1f9;
	text-decoration: none;
	font-size: 16pt;
	font-weight: 300;
}
a.sign:visited {
	color: #e1e1f9;
	text-decoration: none;
}
a.sign:hover {
	color: #FFF;
	text-decoration: none;
}
a.sign:active {
	color: #FFF;
	text-decoration: none;
}
.back-button {
	background-color: #4B435F;
	font-size: 28pt;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border: 1px solid #000;
	color: #FFF;
	margin-bottom: 20px;
	margin-left: 20px;
	white-space: nowrap;
	margin-right: 5px;
	max-width: 120px;
	margin-top: 20px;
	text-align: center;
	margin: 0 auto;
}
.back-button:hover {
	background-color: #5d4c85;
}
.services {
	text-align:left;
	max-width:700px;
	font-size:14pt;
	margin: 0 auto;
	padding:10px;
	line-height:30px;
	border: 3px double #4B435F;
	background-color: #FFF;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
